/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

/*22 mar 2019*/

section#home-banner, .domain-checker-bg{
	/*display: none;*/
}


/**/


/* 20 Feb 2020 */
body .label-warning {background-color: #0b3161;}
body .btn-warning{background-color: #0b3161;border-color: #0b3161;margin-right: 3px;}
body .btn-warning:hover{background-color: #000000;border-color: #000000;}
body .price-table .top-head{background:#0b3161 !important;}
body #order-standard_cart .view-cart-items-header{background-color: #0b3161;}
body .bg-color-blue{background-color: #0b3161;}
body .client-home-panels .panel > .panel-heading .panel-title .btn:hover{color: #fff;background: #000;}
body .bg-color-asbestos {background-color: #0b3161;}
body .domain-checker-unavailable {color: red;}
body .btn-warning.active, body .btn-warning:active, body .open>.dropdown-toggle.btn-warning{background-color: #000;border-color: #000;}
body .btn-warning.focus, body .btn-warning:focus{background-color: #000000;border-color: #000000;}
/*body input[type=submit]{margin-top: 48px;}*/
body .logincontainer .domainchecker-homepage-captcha #google-recaptcha-domainchecker{margin-bottom: 0px;}
body .tld-row .text-center {text-align: left;}
@media(max-width:480px){body .tld-row .text-center small{    display: block;}
    
}
body #order-pure_comparison .price-table-container .price-area .price span{font-size: 23px;}
body .btn-warning.active.focus, body .btn-warning.active:focus, body .btn-warning.active:hover, body .btn-warning:active.focus, body .btn-warning:active:focus, body .btn-warning:active:hover, body .open>.dropdown-toggle.btn-warning.focus, body .open>.dropdown-toggle.btn-warning:focus, body .open>.dropdown-toggle.btn-warning:hover{background-color: #000;border-color: #000;}

body .btn-info.active.focus, body .btn-info.active:focus, body .btn-info.active:hover, body .btn-info:active.focus, body .btn-info:active:focus, body .btn-info:active:hover, body .open>.dropdown-toggle.btn-info.focus, body .open>.dropdown-toggle.btn-info:focus, body .open>.dropdown-toggle.btn-info:hover{background-color: #000;border-color: #000;}
body #order-standard_cart .empty-cart .btn{background-color: #0b3161;}
body .label-warning[href]:focus, body .label-warning[href]:hover {background-color: #000;}
body .domain-pricing .tld-row{border-top: 2px solid #0b31611f;padding: 20px 0px;}
body .label-default {background-color: #0b3161;padding: 4px 8px;}
body .label-default[href]:focus, body .label-default[href]:hover
{background-color:#000;}
body .tld-pricing-header{margin-top: 55px;}
body .domain-pricing .wsme-table-title{font-size: 18px;font-weight: bold;text-align: left;}

body #footer p{font-size: 16px;}
body .domain-filter-list{display: inline-block;margin: 0 5px 10px 0px !important;}
/*body .tld-filters .label-default{margin: 16px 4px;}*/
/* 20 Feb 2020 Ends */


.navbar-main{
	/*background-color: black;*/
	background-color: #0b3161;
}

.home-shortcuts{
	/*background: #f5821f;*/
	background: #0b3161;
}

section#home-banner{
	background-color: #6e6e6e;
}

section#footer p{
	border-top: 20px solid #000000;
}

.panel-default>.panel-heading{
	color: black;
	background-color: transparent;
	border-color: black;
}
.panel-default{
	border: none;
}

.panel{
	webkit-box-shadow: none;
	box-shadow: none;
}

.panel-heading{
	border-bottom: 2px solid black;
}

a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus, a.list-group-item:focus, a.list-group-item:hover{
	/*color: #f5821f;*/
    color: #0b3161;
    font-weight: bold;
	background-color: transparent;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
	border: none;
}
#footer{
	background: black;
}
section#footer p{
	border-top: none;
	color: white;
}
div.header-lined h1{
	color: black;
	border-bottom: 2px solid black;
}

.breadcrumb{
	background-color: transparent;
	float: right;
}
.breadcrumb>.active{
	/*color: #f5821f;*/
	color: #0b3161;
	font-weight: bold;
}
.btn-primary{
	/*background-color: #f5821f;*/
	/*border-color: #f5821f;*/
	background-color: #0b3161;
	border-color: #0b3161;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open>.dropdown-toggle.btn-primary{
	background-color: black;
	border-color: black;
}

h2{
	border-bottom: 2px solid black;
	font-size: 25px;
	padding-bottom: 10px;
	font-weight: 700;
}

.kbarticles a{
    display: block;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 5px;
    text-decoration: none;
}
a:focus, a:hover{
	/*color: #f5821f;*/
	    color: #0b3161;
}
p{
	color: #555;
}
.open>.dropdown-toggle.btn-success, .btn-success{
	/*background-color: #f5821f;*/
	/*border-color: #f5821f;*/
	background-color: #0b3161;
    border-color: #0b3161;
}

.btn-success.active, .btn-success.focus, .btn-success:active, .btn-success:focus, .btn-success:hover{
	background-color: #000;
	border-color: #000;
}

blockquote{
	font-size: 14px;
}

.panel-footer{
	background-color: transparent;
}

.ticket-details-children{
	border:none;
}

.dataTables_wrapper .dataTables_info{
	background: white;
	color: black;
}

.dataTables_wrapper {
	background: none;
	border: none;
	border-radius: 0px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	/*background-color: black;*/
	/*border-color: black;*/
	background-color: #0b3161;
    border-color: #0b3161;
}

.btn-info.active, .btn-info.focus, .btn-info:active, .btn-info:focus, .btn-info:hover, .open>.dropdown-toggle.btn-info{
	background-color: #000;
	border-color: #000;
}

.btn-info {
	/*background-color: #f5821f;*/
	/*border-color: #f5821f;*/
	background-color: #0b3161;
    border-color: #0b3161;
}
#order-pure_comparison .price-table-container .price-table ul li{
	font-size: 13px !important;
}
#order-pure_comparison .price-table-container .price-table{
	width: 210px !important;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover{
	/*background-color: #f5821f;*/
	/*border-color: #f5821f;*/
	background-color: #0b3161;
    border-color: #0b3161;
}
.home-shortcuts p{
	color: white;
}

.navbar-main .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	/*background-color: black;*/
	background-color: #0b3161;
}

.price-table .top-head{
	background: #f5821f !important;
	text-transform: uppercase;
	margin-bottom: 3px !important;
}

#order-pure_comparison h4{
	color: white !important;
	font-size: 20px !important;
}

#order-pure_comparison .price-table-container .price-table .top-head, #order-pure_comparison .price-table-container .price-table{
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
#order-pure_comparison .price-table-container .price-table ul{
	padding: 0 !important;
}

#order-pure_comparison .price-table-container .price-table ul li:nth-child(odd){
	border-bottom: none !important;
	background: #f9fafb !important;
	margin-bottom: 3px !important;
}


#order-pure_comparison .price-table-container .price-table ul li:nth-child(even){
	border-bottom: none !important;
	background: #f3f3f4 !important;
	margin-bottom: 3px !important;
}

.price-table-container li:nth-child(odd) .top-head{
	background: black !important;
}

.price-area{
	background: #f3f3f4 !important;
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;

}

#order-pure_comparison .price-table-container ul li{
	background: none !important;
}


/*.price-table-container li:nth-child(odd) .order-button, .price-table-container li:nth-child(odd) .order-button:hover{*/
	/*background: #f5821f !important;*/
/*	background: #0b3161 !important;*/
/*}*/

.price-table-container li:nth-child(odd) .order-button{background: #0b3161 !important;}
/*.price-table-container li:nth-child(odd) .order-button:hover{background: #000 !important;}*/

/*.price-table-container li:nth-child(even) .order-button, .price-table-container li:nth-child(even) .order-button:hover{*/
/*	background: #000000 !important;*/
/*}*/


.price-table-container li:nth-child(even) .order-button{
	background: #000000 !important;
} 


.price-table-container li:nth-child(even) .order-button:hover{
	/*background: #0b3161 !important;*/
}



#order-pure_comparison .price-table-container .order-button, #order-pure_comparison .price-table-container .order-button:hover{
	border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}

#Primary_Navbar-Store{
	display: none;
}


.tld-pricing-header .col-sm-4, .tld-pricing-header .col-sm-8{text-align:left;}
#order-standard_cart label{font-size: 12px !important;}
#order-standard_cart .input-group-lg>.form-control{font-size: 16px !important;}